lapacke_dhsein_work.c(3)

NAME
lapacke_dhsein_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dhsein_work (int matrix_layout, char job, char eigsrc, char initv, lapack_logical *select, lapack_int n, const double *h, lapack_int ldh, double *wr, const double *wi, double *vl, lapack_int ldvl, double *vr, lapack_int ldvr, lapack_int mm, lapack_int *m, double *work, lapack_int *ifaill, lapack_int *ifailr)

Function Documentation

  lapack_int LAPACKE_dhsein_work (int matrix_layout, char job, char eigsrc, char initv, lapack_logical * select, lapack_int n, const double * h, lapack_int ldh, double * wr, const double * wi, double * vl, lapack_int ldvl, double * vr, lapack_int ldvr, lapack_int mm, lapack_int * m, double * work, lapack_int * ifaill, lapack_int * ifailr)

Definition at line 36 of file lapacke_dhsein_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.